fn main() {
    // ANCHOR: here
    let s1 = String::from("Witaj, ");
    let s2 = String::from("świecie!");
    let s3 = s1 + &s2; // Zwróć uwagę, że zmienna s1 została przeniesiona i nie może być już używana
                       // ANCHOR_END: here
}
